body {
     background: url("https://thumbs.gfycat.com/ConstantWelloffCrocodile-size_restricted.gif");
     background-size: cover;

}

h1{
    font-size: 40px;
    font-weight: bold;
    color: white;
}
canvas{
    background: url("http://www.gifsanimados.org/data/media/71/avion-imagen-animada-0101.gif");
    background-size: cover;
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;


}
